#host setttings
#Mon Jun 24 21:05:10 BST 2019
tokenSecretTb=
pass=
secretTb=
password=
keyTw=
tokenTw=
keyY=
tokenV=
port=
keyTb=
tokenTb=
host=
tokenSecretTw=
searchV=
secretTw=
clientY=
blognameTb=
secretY=
user=
